/** Importing fonts and setting the stage for entire document **/
@import url("https://fonts.googleapis.com/css?family=Vollkorn|VT323");
@import url("https://fonts.googleapis.com/css?family=Roboto");
body {
    font-family: "Roboto", "Vollkorn", Georgia, "Times New Roman", Times, serif;
    background: #222222;
    color: #fff
}
/** Making sure that links stay same black (regardless if visited) **/
a,
a:visited {
    text-decoration: underline;
    color: #fff
}
/** Positioning for particles-js container **/
#particles-js {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%
}
/** Positioning for main content container **/
.container {
	max-width: 600px;
	position: relative;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto
}
.section {
    padding: 80px 0;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    line-height: 150%
}
.section h1,
.section h2 {
    font-size: 36px;
    margin: 0 0 6px
    line-height: 1.2;
    letter-spacing: -.1rem;
    font-weight: 300;
}
.section h3 {
    font-size: 24px;
    color: #aaa;
    margin: 0 0 10px;
    font-weight: 300;
}
.section p,
.section ul {
    margin-bottom: 16px
}
.section p {
    text-align: justify
}
.section p:last-child {
    margin-bottom: 0
}
.section ul {
    list-style: none
}
.section li {
    margin: 0
}
.section .right-side {
    margin-top: 30px;
    text-align: right
}
@media (min-width: 550px) {
    .section .right-side {
        margin-top: 0
    }
}
.section .right-side h3 {
    margin: 0
}
.section .right-side p {
    text-align: right
}
.section .contact a svg {
    width: 16px;
    height: 16px;
    margin-top: 4px;
    margin-bottom: -4px;
    margin-right: 3px
}
.section:last-child {
    padding: 20px 0;
    color: #aaa;
    border: none
}

/** Scheme palette CSS **/
.scheme-palette {
    text-align: right;
    padding-top: 20px;
    position: absolute;
    width: calc(100% - 40px);
}
@media (min-width: 400px) {
    .scheme-palette {
        width: 100%
    }
}
.scheme-palette>div {
    width: 16px;
    height: 16px;
    margin-left: 8px;
    display: inline-block;
    cursor: pointer;
    border: 0 solid #000
}
.scheme-palette>div.selected {
	width: 14px;
	height: 14px;
	border-width: 1px
}
.scheme-palette>div[data-palette="light"] {
    background-color: #fff
}
.scheme-palette>div[data-palette="dark"] {
    background-color: #222;
    border-color: #fff
}
.scheme-palette>div[data-palette="sepia"] {
    background-color: #FFF4DD
}
